## garcon 0.1.6

=== debian/changelog ===
garcon (0.1.6-0ubuntu2) natty; urgency=low

  * debian/patches:
    - 0001-Respect-XDG-priorities-when-returning-the-menu-file-.patch: fixes
      a regression, garcon would always choose the menu file from /etc/xdg
      despite what $XDG_CONFIG_DIRS say. lp: #753274
    - series: add this patch.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 07 Apr 2011 20:15:15 +0200

garcon (0.1.6-0ubuntu1) natty; urgency=low

  * New upstream bugfix release. lp: #752772
  * debian/patches:
    - 01_xdg-fix-insert-order.patch: dropped, included upstream.
    - 02_fix-sort-localized.patch: dropped, also included upstream.
    - 03_monitor-created-dirs.patch: ditto.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 06 Apr 2011 20:10:57 +0200

garcon (0.1.5-0ubuntu4) natty; urgency=low

  * debian/patches:
    - 03_monitor-created-dirs.patch: fix monitoring of folders that are
      created after the menu is built (Xfce #7423).
    - series: add this patch.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 20 Mar 2011 19:14:39 +0100

garcon (0.1.5-0ubuntu3) natty; urgency=low

  * debian/patches:
    - 02_fix-sort-localized.patch: fix sort of menu items on non-English
      locales (Xfce #7414).
    - series: add this patch.
    - 01_xdg-fix-insert-order.patch: corrected, fixes a bug introduced
      by this patch at the previous upload.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 14 Mar 2011 00:31:42 +0100

garcon (0.1.5-0ubuntu2) natty; urgency=low

  * debian/patches:
    - 01_xdg-fix-insert-order.patch: respect the xdg base dir spec for the
      priority in XDG_DATA_DIRS (Xfce #7187).
    - series: added.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 09 Feb 2011 21:47:05 +0100

garcon (0.1.5-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 20 Jan 2011 23:26:23 +0100

garcon (0.1.4-0ubuntu1) natty; urgency=low

  * New upstream development release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 05 Dec 2010 17:19:42 +0100

garcon (0.1.3-0ubuntu1) natty; urgency=low

  * New upstream development release.
  * Upload to natty (pkg-xfce svn r4543), no ubuntu changes.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 21 Nov 2010 20:49:06 +0100

garcon (0.1.3-1) UNRELEASED; urgency=low

  * Initial release.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 05 Nov 2010 09:44:53 +0100
