=== debian/control ===
Source: garcon
Priority: optional
Section: xfce
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
 Yves-Alexis Perez <corsac@debian.org>, Mike Massonnet <mmassonnet@gmail.com>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), intltool (>= 0.31), pkg-config,
 libglib2.0-dev, libgtk2.0-dev, hardening-includes
Standards-Version: 3.9.1
Homepage: http://www.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/garcon
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/garcon

Package: libgarcon-1-0-dev
Section: libdevel
Architecture: any
Depends: libgarcon-1-0 (= ${binary:Version}), ${misc:Depends}
Suggests: devhelp
Description: Development files for garcon
 This package contains the headers and the static library
 for garcon.

Package: libgarcon-1-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgarcon-common
Description: freedesktop.org compliant menu implementation for Xfce
 garcon is a menu implementation that is compliant with the Desktop Menu
 Specification of freedesktop.org
 .
 It replaces libxfce4menu and is not Xfce specific.

Package: libgarcon-common
Section: libs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: xfdesktop4 (<< 4.7.0), xfdesktop4-data (<< 4.7.0), libgarcon-1-0 (<< 0.1.2-1)
Description: common files for libgarcon menu implementation
 garcon is a menu implementation that is compliant with the Desktop Menu
 Specification of freedesktop.org
 .
 This package contains common files like desktop-directories and menu file.

Package: libgarcon-1-0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, libgarcon-1-0 (= ${binary:Version}),
 ${misc:Depends}
Description: debugging symbols for libgarcon
 This package contains debugging symbols and information for garcon.
