## garcon 0.1.8

=== debian/changelog ===
garcon (0.1.8-1) unstable; urgency=low

  * New upstream release.
    - remove science toplevel category.                         closes: #315085

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Mon, 20 Jun 2011 22:39:08 +0200

garcon (0.1.7-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/libgarcon-1-0.symbols: added.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * Upload to unstable.
  * debian/control:
    - remove Emanuele, Simon and Mike from uploaders.
    - update standards version to 3.9.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 16:07:51 +0200

garcon (0.1.5-1) experimental; urgency=low

  * Initial release.                                            Closes: #612090

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Feb 2011 17:05:17 +0100
