## garcon 0.1.9

=== debian/changelog ===
garcon (0.1.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - add build-dep on libxfce4util.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 12 Sep 2011 22:59:30 +0200
