=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), intltool (>= 0.31), pkg-config,
- libglib2.0-dev, libgtk2.0-dev, hardening-includes
+ libglib2.0-dev, libgtk2.0-dev, libxfce4util-dev (>= 4.8.0), hardening-includes
 Standards-Version: 3.9.2
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/garcon
