=== debian/watch ===
version=3
http://archive.xfce.org/src/libs/garcon/([\d\.]+)/ \
	garcon-([\d\.]+)\.tar\.(?:gz|bz2)
