## garcon 0.1.10

=== debian/changelog ===
garcon (0.1.10-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - use debhelper 9 hardening support.
  * Fix paths for multiarch dirs.
  * debian/compat bumped to 9.
  * debian/control:
    - drop hardening-includes build-dep.
    - update debhelper build-dep to 9 for hardening support.
    - add dpkg-dev 1.16.1 build-dep for hardening support.
    - pre-depends on multiarch-support.
  * debian/watch: updated, garcon moved to core.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 19 Feb 2012 18:59:34 +0100
