=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), intltool (>= 0.31), pkg-config,
- libglib2.0-dev, libgtk2.0-dev, libxfce4util-dev (>= 4.8.0), hardening-includes
+Build-Depends: debhelper (>= 9), intltool (>= 0.31), pkg-config,
+ libglib2.0-dev, libgtk2.0-dev, libxfce4util-dev (>= 4.8.0), dpkg-dev (>= 1.16.1)
 Standards-Version: 3.9.2
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/garcon
@@ -23,6 +23,7 @@
 Package: libgarcon-1-0
 Section: libs
 Architecture: any
+Pre-Depends: multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}, libgarcon-common
 Description: freedesktop.org compliant menu implementation for Xfce
  garcon is a menu implementation that is compliant with the Desktop Menu
