## garcon 0.1.11

=== debian/changelog ===
garcon (0.1.11-0ubuntu1) precise; urgency=low

  * New upstream bugfix release:
    - Use applications-science icon for education directory (restores
      compatibility with non default icon themes).
    - Translations updates.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 30 Mar 2012 20:39:40 +0200

garcon (0.1.10-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/rules:
    - use debhelper 9 hardening support.
  * Fix paths for multiarch dirs.
  * debian/compat bumped to 9.
  * debian/control:
    - drop hardening-includes build-dep.
    - update debhelper build-dep to 9 for hardening support.
    - add dpkg-dev 1.16.1 build-dep for hardening support.
    - pre-depends on multiarch-support.
  * debian/watch: updated, garcon moved to core.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 12 Feb 2012 22:53:05 +0100
