=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 	dh $@
 
 override_dh_install:
-	dh_install --fail-missing -X usr/lib/$(DEB_HOST_MULTIARCH)/libgarcon-1.la
+	rm -f $(CURDIR)/debian/tmp/usr/lib/*/libgarcon-1.la
+	dh_install --fail-missing
 
 override_dh_strip:
 	dh_strip --dbg-package=libgarcon-1-0-dbg
