## garcon 0.1.12

=== debian/changelog ===
garcon (0.1.12-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - build with --parallel.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 05 May 2012 14:45:29 +0200

garcon (0.1.11-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/README.source: dropped, unneeded.
  * debian/rules: fix path to .la files to ignore.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Apr 2012 14:25:19 +0200
