=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: garcon
 Priority: optional
 Section: xfce
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), intltool (>= 0.31), pkg-config,
  libglib2.0-dev, libgtk2.0-dev, libxfce4util-dev (>= 4.8.0), dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/garcon
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/garcon
