## garcon 0.2.0

=== debian/changelog ===
garcon (0.2.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control: revert b-dep to unversioned libxfce4util -dev package, and
    require >= 4.10.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 09:43:43 +0200

garcon (0.1.12-1+exp1) experimental; urgency=low

  * New upstream release.
  * debian/copyright: replace CRLFs with LFs…

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 15 Apr 2012 15:36:53 +0200

garcon (0.1.11-1+exp1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/README.source: dropped, unneeded.
  * debian/rules: fix path to .la files to ignore.
  * debian/control: build-dep on libxfce4util6-dev to start using the new API.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.3.
  * debian/rules:
    - build with --parallel.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 08 Apr 2012 16:24:43 +0200
