## garcon 0.2.1

=== debian/changelog ===
garcon (0.2.1-2) unstable; urgency=medium

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Bump standards version to 3.9.5
  * debian/rules: Use disable-silent-rules

  [ Yves-Alexis Perez ]
  * debian/rules:
    - call dh-autoreconf to regenerate config.{guess,sub} and fix FTBFS on
      ppc64el.                                                  closes: #757334
    - call xdt-autogen before configure
  * debian/control:
    - add build-dep on xfce4-dev-tools, dh-autoreconf, gtk-doc-tools and
      intltool for all the above.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 31 Aug 2014 23:15:46 +0200

garcon (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/rules:
    - enable all hardening flags.
  * debian/libgarcon-1-0-dev.install:
    - static files are not built anymore, don't try to install them.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 May 2013 22:12:35 +0200
