=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), intltool (>= 0.31), pkg-config,
- libglib2.0-dev, libgtk2.0-dev, libxfce4util-dev (>= 4.10.0), dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.3
+ libglib2.0-dev, libgtk2.0-dev, libxfce4util-dev (>= 4.10.0), 
+ dpkg-dev (>= 1.16.1), dh-autoreconf, gtk-doc-tools, xfce4-dev-tools, intltool
+Standards-Version: 3.9.5
 Homepage: http://www.xfce.org/
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/garcon
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/garcon
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/garcon
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/garcon
 
 Package: libgarcon-1-0-dev
 Section: libdevel
