## garcon 0.3.0

=== debian/changelog ===
garcon (0.3.0-1ubuntu2) trusty; urgency=medium

  * Add fix-icons-for-broken-desktop-files.patch to fix an
    issue shared with xfce4-panel 4.11
  * Add not-all-links-are-webpages.patch to stop all links
    being opened in the web browser

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 05 Apr 2014 09:42:24 +1100

garcon (0.3.0-1ubuntu1) trusty; urgency=medium

  * Merge from debian. Remaining changes:
    - Build using dh-autoreconf.
    - Build-depend on xfce4-dev-tools and gtk-doc-tools.

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 24 Feb 2014 16:33:13 +1100

garcon (0.3.0-1) experimental; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Bump standards version to 3.9.5
  * debian/rules: Use disable-silent-rules
  * New upstream release
  * Update symbols

  [ Yves-Alexis Perez ]
  * debian/control:
    - add build-dep on libxfce4ui-1-dev.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 Feb 2014 21:05:05 +0100

garcon (0.3.0~0.master.git20131228-0ubuntu1) trusty; urgency=medium

  * New git snapshot
  * debian/control:
    - Bump standards version to 3.9.5
    - Build-depend on libxfce4ui-1-dev (>= 4.10.0)
  * debian/rules: Use disable-silent-rules
  * Don't try to install garcon gtk-doc, it's not available in snapshots
  * Update symbols

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 22 Jan 2014 09:55:06 +1100

garcon (0.2.1-1ubuntu3) trusty; urgency=medium

  * Build using dh-autoreconf.
  * Build-depend on xfce4-dev-tools and gtk-doc-tools.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Dec 2013 09:08:52 +0100
