=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: garcon
 Priority: optional
 Section: xfce
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), intltool (>= 0.31), pkg-config,
- dh-autoreconf, xfce4-dev-tools, gtk-doc-tools,
  libglib2.0-dev, libgtk2.0-dev, libxfce4util-dev (>= 4.10.0), 
  dpkg-dev (>= 1.16.1), libxfce4ui-1-dev (>= 4.10)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/garcon
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/garcon
