## garcon 0.4.0-1~14.04mint1

=== debian/changelog ===
garcon (0.4.0-1~14.04mint1) rafaela; urgency=medium

  *  Don't duplicate System items into the Settings category 

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Jul 2015 10:02:48 +0200

garcon (0.4.0-1~14.04) trusty; urgency=medium

  * No-change backport to trusty

 -- Unit 193 <unit193@ninthfloor.org>  Fri, 03 Apr 2015 18:01:33 -0400
