## garcon 0.6.1

=== debian/changelog ===
garcon (0.6.1-2) unstable; urgency=medium

  [ Unit 193 ]
  * d/control:
    - Add versioned breaks/replaces on libgarcon-1-0-dev.       closes: #868626

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 03 Sep 2017 19:14:03 +0200

garcon (0.6.1-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - add build-dep on libgtk-3-dev and libxfce4ui-2 for the GTK3 variant
    - run wrap-and-sort
    - update standards version to 3.9.8.
  * debian/copyright: run wrap-and-sort.
  * debian/libgarcon-common.install: run wrap-and-sort.
  * debian/control:
    - introduce libgarcon-gtk3 and -dev packages.
    - rename libgarcon-1-0-dev to libgarcon-1-dev for consistency.
    - update standards version to 4.0.0. 

  [ Unit 193 ]
  * d/control, d/rules: Migrate to dbgsym packages.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 21 Jun 2017 15:04:21 +0200
