=== debian/control ===
Source: garcon
Priority: optional
Section: xfce
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
           Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1),
               intltool (>= 0.31),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.14.0),
               libgtk2.0-dev (>= 2.24),
               libxfce4ui-1-dev (>= 4.10),
               libxfce4ui-2-dev (>= 4.11),
               libxfce4util-dev (>= 4.10),
               pkg-config
Standards-Version: 4.0.0
Homepage: http://www.xfce.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/garcon
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/garcon

Package: libgarcon-1-dev
Section: libdevel
Architecture: any
Depends: libgarcon-1-0 (= ${binary:Version}), ${misc:Depends}
Breaks: libgarcon-1-0-dev (<< 0.6.1-1~)
Provides: libgarcon-1-0-dev
Replaces: libgarcon-1-0-dev (<< 0.6.1-1~)
Suggests: devhelp
Description: Development files for garcon-1
 This package contains the headers and the static library
 for garcon-1.

Package: libgarcon-1-0-dev
Section: oldlibs
Priority: extra
Depends: libgarcon-1-dev,
  ${misc:Depends}
Architecture: all
Description: transitional package for libgarcon-1-dev
 This package has been renamed to libgarcon-1-dev.

Package: libgarcon-gtk3-1-dev
Section: libdevel
Architecture: any
Depends: libgarcon-gtk3-1-0 (= ${binary:Version}),
  libgarcon-1-dev,
  libxfce4ui-2-dev,
  ${misc:Depends}
Suggests: devhelp
Description: Development files for garcon-gtk3
 This package contains the headers and the static library for garcon-gtk3
 library, the GTK3 support library for the garcon menu library.

Package: libgarcon-1-0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: libgarcon-common, ${misc:Depends}, ${shlibs:Depends}
Description: freedesktop.org compliant menu implementation for Xfce
 garcon is a menu implementation that is compliant with the Desktop Menu
 Specification of freedesktop.org
 .
 This package contains the core library and the GTK2 support library.

Package: libgarcon-gtk3-1-0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: menu library for Xfce (GTK3 library)
 garcon is a menu implementation that is compliant with the Desktop Menu
 Specification of freedesktop.org
 .
 This package contains the GTK-3 support library.

Package: libgarcon-common
Section: libs
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libgarcon-1-0 (<< 0.1.2-1),
          xfdesktop4 (<< 4.7.0),
          xfdesktop4-data (<< 4.7.0)
Description: common files for libgarcon menu implementation
 garcon is a menu implementation that is compliant with the Desktop Menu
 Specification of freedesktop.org
 .
 This package contains common files like desktop-directories and menu file.
