=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh_install --fail-missing -X .la
 
 override_dh_strip:
-	dh_strip --dbg-package=libgarcon-1-0-dbg
+	dh_strip --dbgsym-migration='libgarcon-1-0-dbg (<< 0.6.1-1~)'
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-silent-rules
