## garcon 0.6.1-2linuxmint1

=== debian/changelog ===
garcon (0.6.1-2linuxmint1) tara; urgency=medium

  * Don't duplicate System items into the Settings category

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 May 2018 17:08:31 +0100
