## garcon 0.6.2

=== debian/changelog ===
garcon (0.6.2-1) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899857
  * d/gbp.conf added, following DEP-14
  * d/watch: use HTTPS protocol
  * New upstream version 0.6.2
  * d/control: drop Lionel from uploaders, thanks!
  * d/control: update standards version to 4.3.0
  * d/libgarcon-1-0.symbols updated for new release
  * d/control: drop priority for libgarcon-1-0-dev

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 27 Dec 2018 13:23:47 +0100
