=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: garcon
 Priority: optional
 Section: xfce
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>,
-           Lionel Le Folgoc <mrpouit@gmail.com>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                intltool (>= 0.31),
@@ -14,10 +13,10 @@
                libxfce4ui-2-dev (>= 4.11),
                libxfce4util-dev (>= 4.10),
                pkg-config
-Standards-Version: 4.0.0
+Standards-Version: 4.3.0
 Homepage: http://www.xfce.org/
-Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/garcon
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/garcon
+Vcs-Git: https://salsa.debian.org/xfce-team/desktop/garcon.git
+Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/garcon
 
 Package: libgarcon-1-dev
 Section: libdevel
@@ -33,7 +32,6 @@
 
 Package: libgarcon-1-0-dev
 Section: oldlibs
-Priority: extra
 Depends: libgarcon-1-dev,
   ${misc:Depends}
 Architecture: all
