## garcon 0.6.3

=== debian/changelog ===
garcon (0.6.3-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream version 0.6.3
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 11.
  * d/control: Build-depend on gtk-doc-tools and xfce4-dev-tools.
  * d/rules:
    - Drop the now-default options '--parallel' and '--disable-silent-rules'.
    - Drop dbgsym migration, it is complete.
    - Use dh_missing instead of dh_install --fail-missing.
  * Bump Standards-Version to 4.4.0.

  [ Helmut Grohne ]
  * Fix cross build issues:                                     closes: #890223
    + Switch transitional package libgarcon-1-0-dev to Architecture: any to
      allow satisfying dependencies from non-native architectures. It cannot
      be Multi-Arch: foreign due to its dependency on libgarcon-1-dev.
    + Mark libgarcon-common Multi-Arch: foreign to allow satisfying
      dependencies from non-native architectures.
    + Mark all other packages Multi-Arch: same to allow coinstallation.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 13 Jul 2019 13:26:02 +0200
