## garcon 0.6.4

=== debian/changelog ===
garcon (0.6.4-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream version 0.6.4
  * d/rules:
    - Pass '--enable-gtk-doc' during configure to fix consecutive builds.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Aug 2019 11:10:10 +0200
