=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Section: xfce
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 11),
                dpkg-dev (>= 1.16.1),
+               gtk-doc-tools,
                intltool (>= 0.31),
                libglib2.0-dev,
                libgtk-3-dev (>= 3.14.0),
@@ -12,8 +13,9 @@
                libxfce4ui-1-dev (>= 4.10),
                libxfce4ui-2-dev (>= 4.11),
                libxfce4util-dev (>= 4.10),
-               pkg-config
-Standards-Version: 4.3.0
+               pkg-config,
+               xfce4-dev-tools
+Standards-Version: 4.4.0
 Homepage: http://www.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/garcon.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/garcon
@@ -21,6 +23,7 @@
 Package: libgarcon-1-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libgarcon-1-0 (= ${binary:Version}), ${misc:Depends}
 Breaks: libgarcon-1-0-dev (<< 0.6.1-1~)
 Provides: libgarcon-1-0-dev
@@ -34,13 +37,15 @@
 Section: oldlibs
 Depends: libgarcon-1-dev,
   ${misc:Depends}
-Architecture: all
+Architecture: any
+Multi-Arch: same
 Description: transitional package for libgarcon-1-dev
  This package has been renamed to libgarcon-1-dev.
 
 Package: libgarcon-gtk3-1-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libgarcon-gtk3-1-0 (= ${binary:Version}),
   libgarcon-1-dev,
   libxfce4ui-2-dev,
@@ -53,6 +58,7 @@
 Package: libgarcon-1-0
 Section: libs
 Architecture: any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libgarcon-common, ${misc:Depends}, ${shlibs:Depends}
 Description: freedesktop.org compliant menu implementation for Xfce
@@ -64,6 +70,7 @@
 Package: libgarcon-gtk3-1-0
 Section: libs
 Architecture: any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: menu library for Xfce (GTK3 library)
@@ -75,6 +82,7 @@
 Package: libgarcon-common
 Section: libs
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Replaces: libgarcon-1-0 (<< 0.1.2-1),
           xfdesktop4 (<< 4.7.0),
