=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,8 @@
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-gtk-doc
+
 override_dh_missing:
 	dh_missing --fail-missing -X .la
