## garcon 0.6.4-1~18.04mint1

=== debian/changelog ===
garcon (0.6.4-1~18.04mint1) tricia; urgency=medium

  * Don't duplicate System items into the Settings category

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 13:30:01 +0000

garcon (0.6.4-1~18.04) bionic; urgency=medium

  * No-change backport to bionic

 -- Unit 193 <unit193@ubuntu.com>  Wed, 28 Aug 2019 06:10:31 -0400
