## garcon 0.6.4-linuxmint2

=== debian/changelog ===
garcon (0.6.4-linuxmint2) uma; urgency=medium

  * Rebuild

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 20:25:50 +0100

garcon (0.6.4-linuxmint1) ulyana; urgency=medium

  * Native source format
  * Don't duplicate System items into the Settings category
  * Fix build

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Apr 2020 13:38:51 +0100
