=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 11),
                dpkg-dev (>= 1.16.1),
                gtk-doc-tools,
+               dh-autoreconf,
                intltool (>= 0.31),
                libglib2.0-dev,
                libgtk-3-dev (>= 3.14.0),
