=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,10 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
+	xdt-autogen
 	dh_auto_configure -- --enable-gtk-doc
 
 override_dh_missing:
