## garcon 4.16.1

=== debian/changelog ===
garcon (4.16.1-1) unstable; urgency=medium

  * New upstream version 4.16.1

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 18 Jan 2021 20:21:34 +0100

garcon (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 13:23:39 +0100

garcon (0.7.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.7.3.
  * d/control: Bump libxfce4ui-2-dev, libxfce4util-dev B-D.
  * d/libgarcon-common.install: Install usr/share/icons/hicolor/ too.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Wed, 16 Dec 2020 19:11:58 -0500

garcon (0.7.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.7.2.
  * d/watch: Use uscan special strings.
  * d/control: Update 'Homepage' field to point to docs.xfce.org.

 -- Unit 193 <unit193@debian.org>  Tue, 10 Nov 2020 21:57:43 -0500

garcon (0.7.1-1) experimental; urgency=medium

  * Team upload.
  * d/watch: Update for upstream's move to mirrorbit.
  * New upstream version 0.7.1.
  * d/control:
    - Drop obsolete dpkg-dev, libgtk2.0-dev and libxfce4ui-1-dev Build-Depends.
    - Bump DH compat to 12.
    - R³: no.
  * d/libgarcon-1-(dev,0).(install,symbols): Drop GTK2 library.
  * d/*.symbols: Add new symbol and set Build-Depends-Package.
  * d/control, d/libgarcon-(,gtk3-)1-dev.install, d/rules:
    - Enable and install introspection support.
  * Update Standards-Version to 4.5.0.
  * Remove trailing whitespace from previous changelog entry.

 -- Unit 193 <unit193@debian.org>  Thu, 17 Sep 2020 18:08:09 -0400
