=== debian/control ===
--- 
+++ 
@@ -3,21 +3,20 @@
 Section: xfce
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 11),
-               dpkg-dev (>= 1.16.1),
+Build-Depends: debhelper-compat (= 12),
+               gobject-introspection,
                gtk-doc-tools,
-               dh-autoreconf,
                intltool (>= 0.31),
+               libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev (>= 3.14.0),
-               libgtk2.0-dev (>= 2.24),
-               libxfce4ui-1-dev (>= 4.10),
-               libxfce4ui-2-dev (>= 4.11),
-               libxfce4util-dev (>= 4.10),
+               libxfce4ui-2-dev (>= 4.15.7),
+               libxfce4util-dev (>= 4.15.6),
                pkg-config,
                xfce4-dev-tools
-Standards-Version: 4.4.0
-Homepage: http://www.xfce.org/
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
+Homepage: https://docs.xfce.org/xfce/garcon/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/garcon.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/garcon
 
@@ -25,7 +24,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libgarcon-1-0 (= ${binary:Version}), ${misc:Depends}
+Depends: gir1.2-garcon-1.0 (= ${binary:Version}),
+         libgarcon-1-0 (= ${binary:Version}),
+         ${misc:Depends}
 Breaks: libgarcon-1-0-dev (<< 0.6.1-1~)
 Provides: libgarcon-1-0-dev
 Replaces: libgarcon-1-0-dev (<< 0.6.1-1~)
@@ -47,7 +48,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libgarcon-gtk3-1-0 (= ${binary:Version}),
+Depends: gir1.2-garcongtk-1.0 (= ${binary:Version}),
+  libgarcon-gtk3-1-0 (= ${binary:Version}),
   libgarcon-1-dev,
   libxfce4ui-2-dev,
   ${misc:Depends}
@@ -80,6 +82,30 @@
  .
  This package contains the GTK-3 support library.
 
+Package: gir1.2-garcon-1.0
+Section: introspection
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
+Description: Typelib file for garcon
+ garcon is a menu implementation that is compliant with the Desktop Menu
+ Specification of freedesktop.org
+ .
+ This package provides the introspection data for garcon.
+
+Package: gir1.2-garcongtk-1.0
+Section: introspection
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
+Description: Typelib file for garcon GTK
+ garcon is a menu implementation that is compliant with the Desktop Menu
+ Specification of freedesktop.org
+ .
+ This package provides the introspection data for garcon GTK.
+
 Package: libgarcon-common
 Section: libs
 Architecture: all
