## garcon 4.16.1-1~20.04mint1

=== debian/changelog ===
garcon (4.16.1-1~20.04mint1) una; urgency=medium

  * Don't duplicate System items into the Settings category

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 02 Jan 2022 10:54:52 +0000

garcon (4.16.1-1~20.04) focal; urgency=medium

  * No-change backport to focal

 -- Unit 193 <unit193@ubuntu.com>  Tue, 19 Jan 2021 00:25:59 -0500
