## garcon 4.17.1

=== debian/changelog ===
garcon (4.17.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.1.
  * d/libgarcon-1-0.symbols: Add two new symbols.
  * d/control: Bump DH compat to 13, drop old versioned B-D.
  * d/rules: Drop --as-needed, default in stable now.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 12 Jul 2022 23:41:15 -0400
