=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Section: xfce
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gobject-introspection,
                gtk-doc-tools,
-               intltool (>= 0.31),
+               intltool,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               libgtk-3-dev (>= 3.14.0),
-               libxfce4ui-2-dev (>= 4.15.7),
-               libxfce4util-dev (>= 4.15.6),
+               libgtk-3-dev,
+               libxfce4ui-2-dev,
+               libxfce4util-dev,
                pkg-config,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://docs.xfce.org/xfce/garcon/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/garcon.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/garcon
