=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
+export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,-O1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
