## garcon 4.17.3

=== debian/changelog ===
garcon (4.17.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.3.

 -- Unit 193 <unit193@debian.org>  Mon, 05 Dec 2022 02:01:30 -0500

garcon (4.17.2-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
  * Set upstream metadata fields:  Bug-Submit, Name (both from ./configure).

  [ Unit 193 ]
  * New upstream version 4.17.2.
  * d/rules: Remove .la files after install.

 -- Unit 193 <unit193@debian.org>  Tue, 01 Nov 2022 05:47:35 -0400
