=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: garcon
 Priority: optional
 Section: xfce
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gobject-introspection,
@@ -27,9 +28,7 @@
 Depends: gir1.2-garcon-1.0 (= ${binary:Version}),
          libgarcon-1-0 (= ${binary:Version}),
          ${misc:Depends}
-Breaks: libgarcon-1-0-dev (<< 0.6.1-1~)
 Provides: libgarcon-1-0-dev
-Replaces: libgarcon-1-0-dev (<< 0.6.1-1~)
 Suggests: devhelp
 Description: Development files for garcon-1
  This package contains the headers and the static library
@@ -111,9 +110,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: libgarcon-1-0 (<< 0.1.2-1),
-          xfdesktop4 (<< 4.7.0),
-          xfdesktop4-data (<< 4.7.0)
 Description: common files for libgarcon menu implementation
  garcon is a menu implementation that is compliant with the Desktop Menu
  Specification of freedesktop.org
