=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,5 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-gtk-doc --enable-introspection=yes
 
-override_dh_missing:
-	dh_missing --fail-missing -X .la
+execute_after_dh_auto_install:
+	find debian/tmp -name '*.la' -delete
