=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: garcon
 Priority: optional
 Section: xfce
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -16,7 +16,7 @@
                pkg-config,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/xfce/garcon/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/garcon.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/garcon
