=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,6 @@
 
 execute_after_dh_auto_install:
 	find debian/tmp -name '*.la' -delete
+
+override_dh_installchangelogs:
+	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs NEWS
