## garcon 4.18.2

=== debian/changelog ===
garcon (4.18.2-1~mx23) mx; urgency=medium

  * New upstream release
  * Build for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 01 Sep 2024 16:44:57 +0000
