## garcon 4.19.0

=== debian/changelog ===
garcon (4.19.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.0.
  * d/control: Replace intltool with gettext.

 -- Unit 193 <unit193@debian.org>  Thu, 17 Aug 2023 23:38:15 -0400
