## garcon 4.19.1

=== debian/changelog ===
garcon (4.19.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.1.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 18 Mar 2024 02:12:25 -0400
